header{z-index: 12;}
.m-prin ul.n1 .sm-bt{ cursor: pointer;}
.m-prin ul.n1 .sm-bt:hover{ fill:#FFF; color: #FFF;}
.block-tx.sk1  .tx-2{ font-size: 6.8em; line-height: 1em;}
.mPro.mod-blog.sk5>.art{ width: 100%; }
.menu_lits{ display: flex; flex-wrap: wrap; align-items: stretch;}
.menu_lits >div>a{height: 100%; background-color: #FFF; }
.boxagend{ background-color: #FFF;}
.pro.mod-blog>div .ct2{ padding-bottom: 50px;}
.col-fij .sfrom form > div { width: 100%; padding-left: 0; padding-right: 0;}

.dest-home{ min-width: 290px;}
.m-cab ul.n1{ overflow: hidden; overflow-y: auto;  max-height: calc(100vh - 135px)}
.mtog1 .a0{ cursor:pointer}
.mod-col2.buttonPad{ min-width:450px;}
@media(max-width:1400px){
	body{ font-size: 15px;}
	.menulog img{ height: 60px;}
	.dest-home > div{ padding: 40px;}
	/*
	.gal-cab .block-tx.sk1 .tx-2{font-size: 4em;}
	.block-tx.sk1  .tx-3{    font-size: 1.5em;    line-height: 1.2em;}
		.a-link-img .block-tx.st1.sk1 .tx-2{font-size:1.8em}
	.a-link-img .block-tx.st1.sk1 .tx-1{font-size:1.5em}
	.blog.mod-blog > div.art{padding:15px}
	
	.gal-cab a.boton_gal{width: 580px;}
	
	.text-intro .mod-col3{ width: 400px; }
	.text-intro .mod-col12{width: calc(100% - 400px);}*/
}

@media(max-width:1300px){
	.fmese2 .fot-1 li.n1{ width: 33.33%; margin-bottom: 25px;}
}
@media(max-width:1200px){
	.menulog > div a{ margin-left: 30px; margin-right: 30px;}
	
	.pro > div{ width: 50%; }
	.tt.st5{ font-size: 4em;}
	.tt.st1{ font-size: 3em;}
	.tt.st2{ font-size: 1.8em;}
	.m-cab .a0{ font-size: 1.3em;}
	.clone-menu .part1 .lab{font-size: 1.1em;}
	
	.m-cab li.n2{ width: 50%;}
	
	.m-right li.n0.cx1{ display: none;}
	.m-right .cont a{ border-left: none;}
}
@media(max-width:970px){
	.dest-home.mod-col4{ width: 70%; margin-bottom: 5px;}
	.clone-menu li{width: 33.33%;}
	
	.m-cab li.n2{ width: 100%;}
	.m-cab ul.n1{max-width: 700px;}
	
	.gp_icon.clone-menu.mod-blog .part1 .title{ font-size: 1.2em;}
	
	#win-sw .center-body{ width: 100%; } 
	.m-right li.n0.redes{ display: none;}
}
@media(max-width:880px){
	.floatMenu .m-right>ul{padding-top: 2px;}
	
	
	.logo-p{ width: 230px; }
	
	.m-right { max-width: calc(100% - 230px);}
}
@media(max-width:800px){
	.imgsadni > div{width: 100%; }
	
	.tt.st1{ font-size: 2.5em;}
	.tt.st2{  font-size: 1.5em;}
	.mod-col2-pad{ padding: 20px;}
	.backgroundDegr{ padding-top: 50px; padding-bottom: 50px;}
	
	
	.mod-col2-pad{ width: 100%; }
	
	.imgsadni > div .tt.st1{margin-top: 1em;}
	
}
.m-right li.n0.new2{ display: none;}
.mtpb2 .gredes{ border-top: solid 2px #FFF; text-align: center; }
.box-menu-prin  ul.n1{display: block; margin-bottom: 25px; }
.box-menu-prin  li.n0>.sm-a .sm-bt{ display: none;}
.box-menu-prin  li.n0.new{ display: none;}
.box-menu-prin  .mtpb2 .gredes {order: 7;} 
.box-menu-prin  li.n3{border-bottom:  solid 1px #FFF; }
.box-menu-prin  li.n3 .a{padding: 10px;}

.win-show,
.win-show body{ overflow: hidden;}
.ftext ul{padding-left: 15px;}

p:empty:after{ content: ""; display: block; height: 1em;}
.btcls{ display: flex; margin-left: -15px; margin-right: -15px; flex-wrap: wrap;  }
.btcls>div{ padding-left: 15px; padding-right: 15px;}
.btcls  .xsz{ margin-top: 15px; display: inline-block; }
.tel{white-space: nowrap; }
@media(max-width:760px){
	.fmese2 .fot-1 li.n1{ width: 50%;}
	.gp_icon.clone-menu.mod-blog .art{ width: 50%; }
	.gp_icon.clone-menu.mod-blog{ padding-left: 20px; padding-right: 20px;}
	
	.m-right li.n0.new { display: none; }
	.m-right li.n0.new2 {display:inline-block;}
	.m-right li.n0.new2 .lab{ display: none;}
	.logo-p {width: 160px;}
	.floatMenu .logo-p {width: 160px;}
	.m-right { max-width: calc(100% - 160px);}
	.m-right .a0 span{ vertical-align: top;}
	.box-menu-prin { height: calc(100% - 46px); top: 46px; }
	.noFloatMenu .box-menu-prin { height: calc(100% - 58px); top: 58px; }
	#win-sw .win-bx{ width: 96%; }
	
	.btcls>.mod-col2{ width: 100%; padding-left: 0; margin-left: 0;  margin-right: 0; padding-right: 0;}
	.btcls .xsz{ display: block; text-align: center; }
	
}
@media(max-width:700px){
	.win-bx .sfrom div.g-2, .win-bx .sfrom div.g-1{ width: 100%; }
	.mod-col12{ width: 100%;}
	.text-intro.zpro{ padding-left: 0; padding-right: 0;}
	.sk5.pro{padding-left: 0; padding-right: 0; padding-top: 0; }
}



@media(max-width:650px){
	.pro > div{width: 100%;}
	
	.m-cab{ display: none;}
	#body-zone_top{margin-top: 57px;}
	
}
@media(max-width:600px){
	.clone-menu li{width:50%;}
	.tt.st5{ font-size: 3em;}
	.gal-cab > div{min-width: inherit; width: 90%;}
	header > div,
	.fmese2{ width: 96%;}
	.tt.st4{  font-size: 3em;}
}

@media(max-width:500px){

	.clone-menu{padding-left: 0; padding-right: 0;}
	.m-right .mod-svg + .lab{ display: none;}
	
	.tt.st5{ font-size: 2em;}
	.owl-theme .owl-buttons .owl-next{right: 0; padding: 5px;}
	.owl-theme .owl-buttons .owl-prev{left: 0; padding: 5px;}
	.headgal .item{ min-height: 400px;}
	.box-menu-1{margin-top: -50px;}
	.headgal .owl-pagination{bottom: 50px;}
	.mod-col2-pad{padding-left: 0; padding-right: 0;}
	.mod-col2.buttonPad{ min-width: inherit; width: 90%; padding: 25px; font-size: 0.8em;}
	.floatMenu .m-right > ul{ padding-top: 7px;}
}


@media(max-width:450px){
	.fmese2 .fot-1 li.n1{ width: 100%; font-size: 1.3em;}
	.clone-menu{ padding-left: 25px; padding-right: 25px; }
	.clone-menu .part1 .lab{ font-size: 0.9em;}
	.clone-menu .part2{ padding: 25px; width: 200px;}
	.tt.st1{ font-size: 2em;}
	.tt.st2{ font-size: 1.4em;}
	.gp_icon.clone-menu.mod-blog .part1{padding: 15px 5px;}
	.gp_icon.clone-menu.mod-blog .part1 .title{font-size: 1em; }
	
	.location > div a{ padding: 0; margin-top: 10px;}
	.box-menu-prin .desc .lab{ font-size: 1em;  padding-right: 30px;}
	
}

@media(max-width:400px){
	.cab-cat{height: 250px;}
}


@media(max-width:350px){
	.m-right .a0{padding: 3px 10px;}
	.gp_icon.clone-menu.mod-blog .part1 .title{font-size: 0.9em; }
}




#boxcookie{ position: fixed; z-index: 1000; line-height: 1.2em; letter-spacing:normal; bottom: 50px; right: 2%; background-color: #F5F6F6; padding: 15px; box-shadow:0 0 15px -5px rgba(0,0,0,0.5); width: 96%; max-width: 450px; }
#boxcookie #ap{ display: block; padding: 2px 10px; background-color: #0053AE; border: solid 1px #0053AE; color: #FFF;  cursor: pointer; text-align: center; margin-top: 5px; }
#boxcookie #ap:hover{ background-color: #FFF; color:  #0053AE;}

@media(max-width:1400px){
	.bot-flot-you .icon{ width: 40px;}
	.no_root .bot-flot-you, .floatMenu .bot-flot-you{ width: 80px;}
}
@media(max-width:1000px){
	.bot-flot-you{left: 5px;width: 150px;}
}

@media(max-width:600px){
	.bot-flot-you{ font-size: 0.8em;}
	.bot-flot-you .txt2{ font-size: 1.3em;}
	.bot-flot-you{ width: auto;}
	.bot-flot-you .ttext{padding-top: 0;}
	.bot-flot-you .icon svg {width: 100%;height: auto;display: block;}
	.noFloatMenu .bot-flot-you{bottom: 50px;}
	.no_root .bot-flot-you:hover, .floatMenu .bot-flot-you:hover,
	.no_root .bot-flot-you, .floatMenu .bot-flot-you{ width: auto;}
}



.style-select ul li.sel-option {background-color: rgba(0,0,0,0.05);}
.style-select ul li:hover{ cursor: pointer; }

.sfrom-load .term label{ margin-bottom: 0;}



